.verticalmenu-title{padding-left:20px!important;background:#001437!important}
.verticalmenu-title strong{background:#001437 url(../images/bg_category.png) no-repeat 0 50%!important;padding-left:25px!important}
#ma-dropdown li{position:relative;text-align:left;margin:1px 0 0}
#ma-dropdown li.parent{background:url(../images/bg-left-menu.png) no-repeat 95% 50%}
#ma-dropdown li.last{border-color:#fff}
#ma-dropdown li.over{z-index:998}
#ma-dropdown a,#ma-dropdown a:hover{display:block}
#ma-dropdown span{display:block;cursor:pointer;white-space:nowrap}
#ma-dropdown li ul span{white-space:normal}
#ma-dropdown ul li.parent a{color:#666;margin:0;padding:10px;border-bottom:1px solid #f0f0f0}
#ma-dropdown li.active a{color:#f01b48}
#ma-dropdown a{color:#666;border-bottom:1px solid #e1e1e1;padding:10px 10px 10px 20px;text-transform:uppercase}
#ma-dropdown li.last a{border-color:#fff}
#ma-dropdown li.over a,#ma-dropdown a:hover{color:#f01b48}
#ma-dropdown ul li,#ma-dropdown ul li.active{margin:0}
#ma-dropdown ul li.last{background:#ecf3f6;padding-bottom:0}
#ma-dropdown ul a,#ma-dropdown ul a:hover{background:none}
#ma-dropdown ul li a{font-weight:400!important;margin:0;padding:10px}
#ma-dropdown li ul.shown-sub li a{color:#666;border-bottom:1px solid #f0f0f0}
#ma-dropdown ul,#ma-dropdown div{position:absolute;width:100%;top:-1px;left:-10000px;border:1px solid #cdcdcd}
#ma-dropdown div ul{position:static;width:auto;border:none}
#ma-dropdown ul ul,#ma-dropdown ul div{top:-1px}
#ma-dropdown ul li a{background:#fff}
#ma-dropdown ul li a:hover{color:#f01b48}
#ma-dropdown li ul.shown-sub li a:hover{color:#f01b48}
#ma-dropdown li ul.shown-sub,#ma-dropdown li div.shown-sub{left:100%;z-index:999;overflow:inherit!important}
#ma-dropdown li .shown-sub ul.shown-sub,#ma-dropdown li .shown-sub li div.shown-sub{left:100%}
#ma-dropdown li ul.shown-sub li{background:#fff}
#ma-dropdown li .shown-sub ul.shown-sub,#ma-dropdown li .shown-sub li div.shown-sub{left:100%;width:100%}
.accordion{list-style-type:none;padding:0}
.accordion ul{padding:0;margin:0;float:left;display:none;width:100%}
.accordion li{cursor:pointer;list-style-type:none;padding:0;margin:0;float:left;display:block;width:100%;position:relative}
.accordion li.last a{border-bottom:none}
.accordion li div{padding:20px;background:#aef;display:block;clear:both;float:left;width:360px}
.accordion a{text-decoration:none;border-bottom:1px solid #eee;padding:10px 20px;display:block;cursor:pointer;text-transform:capitalize;word-wrap:break-word;font-size:14px;border-left:2px solid #fff;margin-bottom:1px}
.accordion li.active a,.accordion a:hover{color:#001437;border-left-color:#001437;background-color:#f5f5f5}
.accordion ul a{color:#444!important}
.accordion ul a:hover,.accordion ul li.active a{color:#001437!important}
.accordion ul ul a,.accordion ul li.active ul a{color:#444!important}
.accordion ul ul a:hover,.accordion ul ul li.active a,.accordion ul li.active ul a:hover{color:#001437!important}
.accordion ul ul ul a,.accordion ul ul li.active ul a{color:#222!important}
.accordion ul ul ul a:hover,.accordion ul ul ul li.active a,.accordion ul ul li.active ul a:hover{color:#E26703!important}
.accordion ul ul ul ul a,.accordion ul ul ul li.active ul a{color:#222!important}
.accordion ul ul ul ul a:hover,.accordion ul ul ul ul li.active a,.accordion ul ul ul li.active ul a:hover{color:#E26703!important}
..accordion li ul{display:none}
.accordion li ul li{font-size:.95em}
.accordion ul a{padding-left:30px}
.accordion ul ul a{padding-left:40px}
.accordion ul ul ul a{padding-left:55px}
.accordion ul ul ul ul a{padding-left:70px}
.accordion ul ul ul ul ul a{padding-left:85px}
.accordion span.head{position:absolute;top:7px;right:7px}
.accordion span.head a{background:url(../images/menu_down.png) no-repeat 50% 50%;color:#333;display:block;height:30px;padding:0;width:30px;border:0}
.accordion span.head a:hover,.accordion li.active>span.head a{background:url(../images/menu_up.png) no-repeat 50% 50%}
.accordion li.selected span.head a{background:url(../images/menu_up.png) no-repeat 50% 50%}
.accordion li.selected span.head a:hover{background:url(../images/menu_down.png) no-repeat 50% 50%}
#ma-tree li{padding-left:10px;font-weight:700}
#ma-tree li a{padding:3px 5px 3px 10px;display:block;text-decoration:none;color:#2f2f2f}
#ma-tree li.active a,#ma-tree li a:hover{color:#E26703}
#ma-tree ul li a{background:url(../images/bg-li.gif) no-repeat 0 50%}
#ma-tree ul li{font-weight:400}
#ma-tree li.active ul li.active a,#ma-tree li.active ul li a:hover{color:#E26703}
#ma-tree li.active ul li a{color:#2f2f2f}
#ma-tree li.active ul li.active ul li.active a,#ma-tree li.active ul li.active ul li a:hover{color:#E26703}
#ma-tree li.active ul li.active ul li a{color:#2f2f2f}
#ma-tree li.active ul li.active ul li.active ul li.active a,#ma-tree li.active ul li.active ul li.active ul li a:hover{color:#E26703}
#ma-tree li.active ul li.active ul li.active ul li a{color:#2f2f2f}
#ma-tree li.active ul li.active ul li.active ul li.active ul li.active a,#ma-tree li.active ul li.active ul li.active ul li.active ul li a:hover{color:#E26703}
#ma-tree li.active ul li.active ul li.active ul li.active ul li a{color:#2f2f2f}